/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/Unaccent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/Unaccent/Unaccent.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Unaccent.3
